/*  clearfix  */
.cf:before,
.cf:after {content:"";display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}
/*  hide-object  */
.hide {
display:block;
width:0;
height:0;
overflow:hidden;
}

#st_wrapper{font-family: "Hiragino Kaku Gothic ProN",Meiryo,sans-serif;}

/* 20170807 */
#st_title .category_navi{width: 820px;margin: 40px auto 55px;overflow: hidden;}
#st_title .category_navi li{float: left;margin: 0 0 0 150px;cursor: pointer;border-bottom: 4px solid #f7f7f7;transition: border .5s;}
#st_title .category_navi li a { color: #000; text-decoration: none; }
#st_title .category_navi li:first-child{margin: 0;}
#st_title .category_navi li:hover{border-color: #bf0000;transition: border-color .3s;}
#st_title .category_navi li.active{border-color: #bf0000;transition: border-color .3s;}

#st_bg_wrapper .category_title{font-size: 1.5rem;width: 950px;margin: 0 auto 30px;text-align: left;}

#st_title{border-bottom: solid 1px #d3d1d0;padding: 25px 0 10px;text-align: left;}
#st_title #st_title_inner{width: 890px;margin: 0 auto;padding-left: 60px;background: url("https://r.r10s.jp/ec/start/knowhow/img/wakaba.jpg") left center no-repeat;min-height: 62px;}
#st_title .title{font-size: 26px;font-weight: bold;}
#st_title .title a,
#st_title .title a:active { color: #000; text-decoration: none;}
#st_title .title a:hover { text-decoration: underline;}
#st_title p{font-size: 17px;padding: 4px 0 10px;}

#st_bg_wrapper{width: 100%;background-color: #f7f7f7;padding-top: 33px;}

#st_container{width: 948px;margin: 0 auto;text-align: left;}
#st_container #st_main .st_block,
#st_container #st_side{background-color: #FFFFFF;border:solid 1px #d3d1d0;}
#st_container #st_main{width: 948px;}

#st_container #st_main .st_block{width: 948px;margin:0 0 40px 0;padding:0 0 25px;}
#st_container #st_main .st_block h1{font-size: 32px;border-left: solid 4px #bf0000;margin: 0 0 15px;padding: 15px 15px 5px 22px;font-weight: normal; line-height: 1.2;}
#st_container #st_main .st_block .st_text{width: 800px;margin: 0 auto;}
#st_container #st_main .st_block .st_text img{margin: 0 0 0 0;}
#st_container #st_main .st_block .st_text p{margin: 0 0 35px 0;line-height: 1.7;font-size: 18px;}
#st_container #st_main .st_block .st_text p.link{text-align: right;}
#st_container #st_main .st_block .st_text h2{border-top:solid 2px #7f7f7f; border-bottom:solid 2px #7f7f7f; padding:20px 0 20px 10px;font-size: 26px;margin-bottom: 20px;}
#st_container #st_main .st_block .st_text h3{padding: 10px 15px;font-size: 22px;background-color: #555555;font-weight: normal;margin-bottom: 20px; color:#FFF; }
#st_container #st_main .st_block .st_text h4{font-size: 22px;margin-bottom: 20px; padding:8px 14px; border:2px solid #ffe2bf;}
#st_container #st_main .st_block .st_text h5{font-size: 18px;margin-bottom: 20px; padding-bottom:6px; border-bottom:1px dashed #CCC;}
#st_container #st_main .st_block .st_text table{border: solid 1px #d3d1d0;border-collapse: collapse;margin-bottom: 35px;}
#st_container #st_main .st_block .st_text thead th{background-color: #dfdede;text-align: center;font-weight: bold;padding: 10px 0;font-size: 14px;}
#st_container #st_main .st_block .st_text tbody th,
#st_container #st_main .st_block .st_text tbody td{border-bottom: solid 1px #d3d1d0;padding: 10px;}
#st_container #st_main .st_block .st_text tbody th{background-color: #f7f7f7; text-align: left;vertical-align: middle;font-size: 14px; font-weight:bold; line-height: 1.2;}
#st_container #st_main .st_block .st_text tbody td{vertical-align: top;font-size: 14px; border-right: dotted 1px #000000;}
#st_container #st_main .st_block .st_text tbody td ul{padding: 0;margin: 0;}
#st_container #st_main .st_block .st_text tbody td ul li{margin-bottom: 8px; list-style: none;padding-left:1em;text-indent:-0.5em;}
#st_container #st_main .st_block .st_text strong{color: #bf0000;font-weight: bold;}
#st_container #st_main .st_block .st_text a{color: #bf0000;}
#st_container #st_main .st_block a.more{display: block;width: 189px;height: 54px;background-image: url("../img/btn_more.png");background-position: left top;margin-left: 20px;}
#st_container #st_main .st_block a.more:hover{background-position: right top;}

#st_container #st_side #st_side_inner{width: 220px;margin: 10px auto;}
#st_container #st_side #st_side_inner h3{width: 100%;background-color: #f1f0ef;text-align: center;margin: 0 0 8px 0;padding: 10px 0;font-size: 16px;}
#st_container #st_side #st_side_inner .st_blo{border-bottom: dotted 1px #000000;margin:0 0 10px;}
#st_container #st_side #st_side_inner .st_blo h4{font-size: 14px;font-weight: bold;margin: 0 0 8px 0;}
#st_container #st_side #st_side_inner .st_blo .st_text p{font-size: 13px;line-height: 1.5;}
#st_container #st_side #st_side_inner .st_blo .st_text a:link,
#st_container #st_side #st_side_inner .st_blo .st_text a:active { display: block; color:#333; text-decoration:none;}
#st_container #st_side #st_side_inner .st_blo .st_text a:hover { text-decoration:underline;  }

#st_container #st_side #st_side_inner .st_blo .st_text img.left{float: left;margin: 0 12px 12px 0;}
#st_container #st_side #st_side_inner a.st_btn{display: block;width: 220px;height: 112px;background-image: url("../img/btn_toppage.png");background-position: left top;}
#st_container #st_side #st_side_inner a.st_btn:hover{background-position: right top;}



#st_ft_link_wrapper{width: 100%;background-color: #e7e7e7;padding: 45px 0;}
#st_ft_link{width: 930px;clear: both;background-color: #FFFFFF;padding:20px 0 20px 20px;margin: 0 auto;}
#st_ft_link h3{width: 100%;margin: 0 0 8px 0;font-size: 16px;text-align: left;}
#st_ft_link .st_blo{border-right: dotted 1px #000000;margin:0 10px 0 0;width: 222px;float: left;padding-right: 10px;height: 200px;text-align: left;}
#st_ft_link .st_blo h4,
#st_ft_link .st_blo2 h4{font-size: 14px;font-weight: bold;margin: 0 0 8px 0;text-align: left;}
#st_ft_link .st_blo .st_text p{font-size: 13px;line-height: 1.5;}
#st_ft_link .st_blo .st_text a:link,
#st_ft_link .st_blo .st_text a:active { display: block; color:#333; text-decoration:none;}
#st_ft_link .st_blo .st_text a:hover { text-decoration:underline;  }
#st_ft_link .st_blo2{float: left;width: 175px;}
#st_ft_link .st_blo .st_text img.left{float: left;margin: 0 12px 12px 0;}
#st_ft_link a.st_btn{display: block;width: 157px;height: 168px;background-image: url("../img/btn_toppage2.png");background-position: left top;}
#st_ft_link a.st_btn:hover{background-position: right top;}


#mokuji {
	display:none;
}
#mokuji.fixed_container {
	display:block;
}
#mokuji.pc {
	display:block;
}

#mokuji.fixed_container .fixed {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	z-index: 999999;
}

#global-nav.fixed{
	border-bottom: 0;
	position:absolute;
	top:0;
	height:auto;
}

#global-nav.fixed dt{
	padding-left: 2.5em!important;
	background: url(images/icon/open-icon.png) 0.6em center no-repeat #BF0000;
	color: #fff;
	background-size:20px 20px;
}

#global-nav.fixed dt.show-dt{
	background: url(images/icon/close-icon.png) 0.6em center no-repeat #BF0000;
	background-size:20px 20px;
}

#global-nav.fixed #global-nav-in {
	margin:0;
}

#global-nav.fixed #global-nav-in .menu-wrap{ display:none; }

#global-nav.fixed #global-nav-in #menu{ 
	margin-bottom: 0;
	top:0;
	list-style-type:decimal!important;
}

#global-nav.fixed #global-nav-in #menu,
#global-nav.fixed #global-nav-in #menu li{
	width: 100%;
	border: 0;
	padding:0!important;
}

#global-nav.fixed #global-nav-in #menu li{
	border-bottom: 1px solid #BF0000;
	background-color: #FFF;
	white-space: normal;
	display:block;
	margin:0;
}

#global-nav.fixed #global-nav-in #menu li.first{ border-left: 0; }

#global-nav.fixed #global-nav-in #menu ul{
	position: static;
	width: auto;
	padding-left: 10%;
}

#global-nav.fixed #global-nav-in #menu {
	margin:0 0 0;
}

#global-nav.fixed #global-nav-in #menu ul li{ width: 100%; }
#global-nav.fixed #global-nav-in ol li{ width: 100%; }

#global-nav.fixed #global-nav-in ol li ul ,
#global-nav.fixed #global-nav-in ol li dl {
	display:none;
}

/*メニューのデザイン*/
#global-nav.fixed #global-nav-in #menu li a:link,
#global-nav.fixed #global-nav-in #menu li a:visited,
#global-nav.fixed #global-nav-in #menu li a:hover,
#global-nav.fixed #global-nav-in #menu li a:active{ 
	background: #FFF;
	height:auto!important;
	padding:1em 1em 1em 2.5em;
	text-indent:0;
	display:block;
	font-size:0.8em;
	text-decoration:none;
	color:#333;
}

#global-nav.fixed #global-nav-in ol#menu li a{ width: auto; }

#global-nav.fixed .btn-gnav{
	display:block;
	cursor: pointer;
	line-height:40px;
	height:40px;
	font-size:1em;
}
dd.showMenu{
	display:block!important;
}
#global-nav.fixed{
	position:fixed!important;
}


.clearfix:after{
	content: '';
	display: block;
	clear: both;
	height: 0;
}

/*回り込み
※モバイル時にも解除されない*/
.fl-l{
	float: left;
	margin: 0 1em 1em 0;
}

.fl-r{
	float: right;
	margin: 0 0 1em 1em;
}

.fl-c{ clear: both; }

/*スケッチページ動画*/
.al-d{ width: 755px; margin: 15px auto; text-align: center;}

/*文字の横位置*/
.al-l{ text-align: left; }
.al-r{ text-align: right; }
.al-c{ text-align: center; }

/*文字の縦位置*/
.vl-t{ vertical-align: top!important; }/*上寄せ*/
.vl-m{ vertical-align: middle!important; }/*中央寄せ*/
.vl-b{ vertical-align: bottom!important; }/*下寄せ*/

/*周りのブロックからの距離（margin）*/
.m0{ margin: 0!important; }/*周りからのmarginを0に*/
.m0-t{ margin-top: 0!important; }/*上からのmarginを0に*/
.m0-r{ margin-right: 0!important; }/*右からのmarginを0に*/
.m0-b{ margin-bottom: 0!important; }/*下からのmarginを0に*/
.m0-l{ margin-left: 0!important; }/*左からのmarginを0に*/

.m5{ margin: 5px!important; }
.m5-t{ margin-top: 5px!important; }
.m5-r{ margin-right: 5px!important; }
.m5-b{ margin-bottom: 5px!important; }
.m5-l{ margin-left: 5px!important; }

.m10{ margin: 10px!important; }
.m10-t{ margin-top: 10px!important; }
.m10-r{ margin-right: 10px!important; }
.m10-b{ margin-bottom: 10px!important; }
.m10-l{ margin-left: 10px!important; }

.m15{ margin: 15px!important; }
.m15-t{ margin-top: 15px!important; }
.m15-r{ margin-right: 15px!important; }
.m15-b{ margin-bottom: 15px!important; }
.m15-l{ margin-left: 15px!important; }

.m20{ margin: 20px!important; }
.m20-t{ margin-top: 20px!important; }
.m20-r{ margin-right: 20px!important; }
.m20-b{ margin-bottom: 20px!important; }
.m20-l{ margin-left: 20px!important; }

.m25{ margin: 25px!important; }
.m25-t{ margin-top: 25px!important; }
.m25-r{ margin-right: 25px!important; }
.m25-b{ margin-bottom: 25px!important; }
.m25-l{ margin-left: 25px!important; }

.m30{ margin: 30px!important; }
.m30-t{ margin-top: 30px!important; }
.m30-r{ margin-right: 30px!important; }
.m30-b{ margin-bottom: 30px!important; }
.m30-l{ margin-left: 30px!important; }

.m40{ margin: 40px!important; }
.m40-t{ margin-top: 40px!important; }
.m40-r{ margin-right: 40px!important; }
.m40-b{ margin-bottom: 40px!important; }
.m40-l{ margin-left: 40px!important; }

.m50{ margin: 50px!important; }
.m50-t{ margin-top: 50px!important; }
.m50-r{ margin-right: 50px!important; }
.m50-b{ margin-bottom: 50px!important; }
.m50-l{ margin-left: 50px!important; }

.m60{ margin: 60px!important; }
.m60-t{ margin-top: 60px!important; }
.m60-r{ margin-right: 60px!important; }
.m60-b{ margin-bottom: 60px!important; }
.m60-l{ margin-left: 60px!important; }

.m70{ margin: 70px!important; }
.m70-t{ margin-top: 70px!important; }
.m70-r{ margin-right: 70px!important; }
.m70-b{ margin-bottom: 70px!important; }
.m70-l{ margin-left: 70px!important; }

.m80{ margin: 80px!important; }
.m80-t{ margin-top: 80px!important; }
.m80-r{ margin-right: 80px!important; }
.m80-b{ margin-bottom: 80px!important; }
.m80-l{ margin-left: 80px!important; }

.m90{ margin: 90px!important; }
.m90-t{ margin-top: 90px!important; }
.m90-r{ margin-right: 90px!important; }
.m90-b{ margin-bottom: 90px!important; }
.m90-l{ margin-left: 90px!important; }

.m100{ margin: 100px!important; }
.m100-t{ margin-top: 100px!important; }
.m100-r{ margin-right: 100px!important; }
.m100-b{ margin-bottom: 100px!important; }
.m100-l{ margin-left: 100px!important; }

.m120{ margin: 120px!important; }
.m120-t{ margin-top: 120px!important; }
.m120-r{ margin-right: 120px!important; }
.m120-b{ margin-bottom: 120px!important; }
.m120-l{ margin-left: 120px!important; }

.m150{ margin: 150px!important; }
.m150-t{ margin-top: 150px!important; }
.m150-r{ margin-right: 150px!important; }
.m150-b{ margin-bottom: 150px!important; }
.m150-l{ margin-left: 150px!important; }

.m200{ margin: 200px!important; }
.m200-t{ margin-top: 200px!important; }
.m200-r{ margin-right: 200px!important; }
.m200-b{ margin-bottom: 200px!important; }
.m200-l{ margin-left: 200px!important; }

.m300{ margin: 300px!important; }
.m300-t{ margin-top: 300px!important; }
.m300-r{ margin-right: 300px!important; }
.m300-b{ margin-bottom: 300px!important; }
.m300-l{ margin-left: 300px!important; }


/*周りのブロックからの距離（padding）*/
.p0{ padding: 0!important; }
.p0-t{ padding-top: 0!important; }
.p0-r{ padding-right: 0!important; }
.p0-b{ padding-bottom: 0!important; }
.p0-l{ padding-left: 0!important; }

.p5{ padding: 5px!important; }
.p5-t{ padding-top: 5px!important; }
.p5-r{ padding-right: 5px!important; }
.p5-b{ padding-bottom: 5px!important; }
.p5-l{ padding-left: 5px!important; }

.p10{ padding: 10px!important; }
.p10-t{ padding-top: 10px!important; }
.p10-r{ padding-right: 10px!important; }
.p10-b{ padding-bottom: 10px!important; }
.p10-l{ padding-left: 10px!important; }

.p15{ padding: 15px!important; }
.p15-t{ padding-top: 15px!important; }
.p15-r{ padding-right: 15px!important; }
.p15-b{ padding-bottom: 15px!important; }
.p15-l{ padding-left: 15px!important; }

.p20{ padding: 20px!important; }
.p20-t{ padding-top: 20px!important; }
.p20-r{ padding-right: 20px!important; }
.p20-b{ padding-bottom: 20px!important; }
.p20-l{ padding-left: 20px!important; }

.p25{ padding: 25px!important; }
.p25-t{ padding-top: 25px!important; }
.p25-r{ padding-right: 25px!important; }
.p25-b{ padding-bottom: 25px!important; }
.p25-l{ padding-left: 25px!important; }

.p30{ padding: 30px!important; }
.p30-t{ padding-top: 30px!important; }
.p30-r{ padding-right: 30px!important; }
.p30-b{ padding-bottom: 30px!important; }
.p30-l{ padding-left: 30px!important; }

.p40{ padding: 40px!important; }
.p40-t{ padding-top: 40px!important; }
.p40-r{ padding-right: 40px!important; }
.p40-b{ padding-bottom: 40px!important; }
.p40-l{ padding-left: 40px!important; }

.p50{ padding: 50px!important; }
.p50-t{ padding-top: 50px!important; }
.p50-r{ padding-right: 50px!important; }
.p50-b{ padding-bottom: 50px!important; }
.p50-l{ padding-left: 50px!important; }

.p60{ padding: 60px!important; }
.p60-t{ padding-top: 60px!important; }
.p60-r{ padding-right: 60px!important; }
.p60-b{ padding-bottom: 60px!important; }
.p60-l{ padding-left: 60px!important; }

.p70{ padding: 70px!important; }
.p70-t{ padding-top: 70px!important; }
.p70-r{ padding-right: 70px!important; }
.p70-b{ padding-bottom: 70px!important; }
.p70-l{ padding-left: 70px!important; }

.p80{ padding: 80px!important; }
.p80-t{ padding-top: 80px!important; }
.p80-r{ padding-right: 80px!important; }
.p80-b{ padding-bottom: 80px!important; }
.p80-l{ padding-left: 80px!important; }

.p90{ padding: 90px!important; }
.p90-t{ padding-top: 90px!important; }
.p90-r{ padding-right: 90px!important; }
.p90-b{ padding-bottom: 90px!important; }
.p90-l{ padding-left: 90px!important; }

.p100{ padding: 100px!important; }
.p100-t{ padding-top: 100px!important; }
.p100-r{ padding-right: 100px!important; }
.p100-b{ padding-bottom: 100px!important; }
.p100-l{ padding-left: 100px!important; }

/*フォントの装飾*/
.b{ font-weight: bold!important; }/*太字*/
.normal{ font-weight: normal!important; }/*太字を解除*/

/*フォントサイズの設定*/
.big{ font-size: 1.2em!important; }
.big2{ font-size: 1.5em!important; }
.big3{ font-size: 1.8em!important; }
.small{ font-size: 0.8em!important; }

.f08em{ font-size: 0.8em!important; }
.f09em{ font-size: 0.9em!important; }
.f10em{ font-size: 1.0em!important; }
.f11em{ font-size: 1.1em!important; }
.f12em{ font-size: 1.2em!important; }
.f13em{ font-size: 1.3em!important; }
.f14em{ font-size: 1.4em!important; }
.f15em{ font-size: 1.5em!important; }
.f16em{ font-size: 1.6em!important; }
.f17em{ font-size: 1.7em!important; }
.f18em{ font-size: 1.8em!important; }
.f19em{ font-size: 1.9em!important; }
.f20em{ font-size: 2.0em!important; }
.f21em{ font-size: 2.1em!important; }
.f22em{ font-size: 2.2em!important; }
.f23em{ font-size: 2.3em!important; }
.f24em{ font-size: 2.4em!important; }
.f25em{ font-size: 2.5em!important; }
.f26em{ font-size: 2.6em!important; }
.f27em{ font-size: 2.7em!important; }
.f28em{ font-size: 2.8em!important; }
.f29em{ font-size: 2.9em!important; }
.f30em{ font-size: 3.0em!important; }

/*フォントの色設定*/
.red{ color: #e53935!important; }/*赤*/
.blue{ color: #0000dd!important; }/*青*/
.green{ color: #4caf50!important; }/*緑*/
.yellow{ color: #ffff00!important; }/*黄*/
.navy{ color: #3f51b5!important; }/*紺*/
.orange{ color: #ff9800!important; }/*橙*/
.pink{ color: #ec407a!important; }/*ピンク*/
.purple{ color: #9c27b0!important; }/*紫*/
.olive{ color: #808000!important; }/*オリーブ*/
.lime{ color: #00ff00!important; }/*黄緑*/
.aqua{ color: #167FA6!important; }/*水色*/
.black{ color: #000!important; }/*黒*/
.gray{ color: #ccc!important; }/*灰*/
.white{ color: #fff!important; }/*白*/
.brown{ color: #6d4c33!important; }/*茶*/

/*マーカー表示（背景に着色）*/
.box-yellow,
.box-orange,
.box-pink,
.box-lime,
.box-gray{ padding: 2px; }

.box-yellow{ background-color: #ff6; }/*黄*/
.box-orange{ background-color: #f90; }/*橙*/
.box-pink{ background-color: #ffccff; }/*ピンク*/
.box-lime{ background-color: #9f9; }/*黄緑*/
.box-gray{ background-color: #ccc; }/*灰*/


/*行間の設定*/
.lh10{ line-height: 1.0!important; }
.lh11{ line-height: 1.1!important; }
.lh12{ line-height: 1.2!important; }
.lh13{ line-height: 1.3!important; }
.lh14{ line-height: 1.4!important; }
.lh15{ line-height: 1.5!important; }
.lh16{ line-height: 1.6!important; }
.lh17{ line-height: 1.7!important; }
.lh18{ line-height: 1.8!important; }
.lh19{ line-height: 1.9!important; }
.lh20{ line-height: 2.0!important; }

/*横幅を指定*/
.w05{ width: 5%; }
.w10{ width: 10%; }
.w15{ width: 15%; }
.w20{ width: 20%; }
.w25{ width: 25%; }
.w30{ width: 30%; }
.w35{ width: 35%; }
.w40{ width: 40%; }
.w45{ width: 45%; }
.w50{ width: 50%; }
.w55{ width: 55%; }
.w60{ width: 60%; }
.w65{ width: 65%; }
.w70{ width: 70%; }
.w75{ width: 75%; }
.w80{ width: 80%; }
.w85{ width: 85%; }
.w90{ width: 90%; }
.w95{ width: 95%; }
.w100{ width: 100%; }

.st_text .al-c img {
	width:100%;
}
.st_text .center {
	text-align:center;
}
.st_text table {
	width:100%;
}
embed, iframe, object, video{
	max-width: 100%;
}


/*目次*/
.tocBox{
	padding: 10px 10px 10px 15px;
	border: 3px solid #c2e3f2;
	margin-bottom:50px;
}

.listbox {
	padding: 10px 20px;
	border: 2px solid #c2e3f2;
	margin-bottom:30px;
}
.listbox ol {
}

.num {
	list-style-type: upper-latin;
}

/*メリット*/
dl.merit{
	margin: 30px 0;
	background: #d5eef7;
	padding: 15px 15px 5px;
}

dl.merit dt{
	background: #73d2f4;
	color: #fff;
	border: 0;
	margin-bottom: 15px;
	padding: 12px 12px 10px;
	font-size: 1.25em;
	font-weight:bold;
}

/*デメリット*/
dl.demerit{
	margin: 30px 0;
	background: #ffe9e1;
	padding: 15px 15px 5px;
}

dl.demerit dt{
	background: #ff9069;
	color: #fff;
	border: 0;
	margin-bottom: 15px;
	padding: 12px 12px 10px;
	font-size: 1.25em;
	font-weight:bold;
}

/*ポイント*/
dl.point{
	margin: 30px 0;
	background: #ffeac1;
	padding: 15px 15px 5px;
}

dl.point dt{
	background: #ffbb5a;
	color: #fff;
	border: 0;
	margin-bottom: 15px;
	padding: 12px 12px 10px;
	font-size: 1.25em;
	font-weight:bold;
}

.c-box {
	border:1px solid #F4E2BF;
	padding:10px 15px;
}

.st_text dd {
	margin:0;
}

.st_text ol li {
	margin-bottom:28px;
	list-style:decimal;
	margin-left:10px;
}
.st_text ol {
	list-style:decimal;
	margin-left:20px;
}
.st_text ul {
	list-style:disc;
	margin-left:20px;
}
.st_text ul li {
	list-style:disc;
}
.st_text dd ol {
	margin-left:0px;
}
.st_text dd ol li {
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
}

.st_text dl.merit dd ol {
	margin-left:22px;
}
.st_text dl.demerit dd ol {
	margin-left:22px;
}
.st_text dl.point dd ol {
	margin-left:22px;
}
.st_text .tocBox ol dl {
	padding-left:0px;
}
.st_text .tocBox ol dl dt {
	margin-bottom:0;
}

hr{
	clear: both!important;
	height: 1px!important;
	margin: 0 0 1.5em!important;
	padding: 0!important;
	border: 0!important;
	border-top: 1px solid #ccc!important;
	color: #ccc!important;
	font-size: 1.0em!important;
	line-height: 1.0em!important;
	border-style: dashed!important;
	display:block!important;
}

/*ページトップボタン*/
.page-top{
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 99;
	line-height: 1.2;
	margin-bottom: 0;
}

/*吹き出し*/
.chat-l,
.chat-r{
	position: relative;
	overflow: hidden;
	margin: 0 0 2em;
}

.bubble{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 78%;
	min-height: 60px;
	margin-bottom: 2em;
	padding: 1em;
	border: 1px solid #888888;
	background: #fff;
}

.bubble .bubble-in{
	border-color: #fff;
}

.talker{
	display: block;
	xwidth: 20%;
	height: auto;
	text-align: center;
}

.talker b{
	font-weight: normal;
}

.talker img{
	display: block;
	width: 140px;
	max-width: 100%;
	max-width: none\9;/*IE8への対応*/
	margin: auto;
}

html:not(:target) .talker img{
    max-width: 100%; /*IE9以上への対応*/
}

.chat-l .talker{
	float: left;
	margin-right: 2%;
}

.chat-r .talker{
	float: right;
	margin-left: 2%;
}

.chat-l .bubble{
	float: right;
}

.chat-r .bubble{
	float: left;
}

.bubble .bubble-in:after,
.bubble .bubble-in:before{
	position: absolute;
	top: 70px;
	width: 0;
	height: 0;
	border: solid transparent;
	content: "";
}

/*吹き出しの微調整*/
.bubble .b-arw20:after,
.bubble .b-arw20:before{ top: 20%; }
.bubble .b-arw30:after,
.bubble .b-arw30:before{ top: 30%; }
.bubble .b-arw40:after,
.bubble .b-arw40:before{ top: 40%; }
.bubble .b-arw60:after,
.bubble .b-arw60:before{ top: 60%; }
.bubble .b-arw70:after,
.bubble .b-arw70:before{ top: 70%; }
.bubble .b-arw80:after,
.bubble .b-arw80:before{ top: 80%; }

.chat-l .bubble .bubble-in:after,
.chat-l .bubble .bubble-in:before{
	right: 100%;
}

.chat-r .bubble div:after,
.chat-r .bubble div:before{
	left: 100%;
}

.chat-l .bubble .bubble-in:after{
	margin-top: -8px;
	border-width: 8px 20px;
	border-color: transparent;
	border-right-color: inherit;
}

.chat-l .bubble .bubble-in:before{
	margin-top: -9px;
	border-width: 9px 21px;
	border-color: transparent;
	border-right-color: #888888;
}

.chat-r .bubble .bubble-in:after{
	margin-top: -8px;
	border-width: 8px 20px;
	border-color: transparent;
	border-left-color: inherit;
}

.chat-r .bubble .bubble-in:before{
	margin-top: -9px;
	border-width: 9px 21px;
	border-color: transparent;
	border-left-color: #888888;
}

.bubble p:first-child{
	margin-top: 0;
}

/*円
※IE8等古いブラウザを除く*/
.circle{
	border-radius: 50%;
}

/*角丸
※IE8等古いブラウザを除く*/
.rc4{ border-radius: 4px; }
.rc4-tl{ border-top-left-radius: 4px; }
.rc4-tr{ border-top-right-radius: 4px; }
.rc4-bl{ border-bottom-left-radius: 4px; }
.rc4-br{ border-bottom-right-radius: 4px; }

.rc8{ border-radius: 8px; }
.rc8-tl{ border-top-left-radius: 8px; }
.rc8-tr{ border-top-right-radius: 8px; }
.rc8-bl{ border-bottom-left-radius: 8px; }
.rc8-br{ border-bottom-right-radius: 8px; }

.rc12{ border-radius: 12px; }
.rc12-tl{ border-top-left-radius: 12px; }
.rc12-tr{ border-top-right-radius: 12px; }
.rc12-bl{ border-bottom-left-radius: 12px; }
.rc12-br{ border-bottom-right-radius: 12px; }

#dawnload {
	background:#fff3e5;
	padding:20px;
	margin-bottom:50px;
}
	#dawnload p img {
		width:80%;
	}
	#st_container #st_main .st_block .st_text #dawnload p {
		margin-bottom:10px;
	}
	#st_container #st_main .st_block .st_text #dawnload p.al-c {
		margin-bottom:0px;
	}

.flow-nav { display: none; }
.flow-nav { position: fixed; top:0; width: 100%; z-index: 150; }
.nav-bar {border-top: 1px solid #ccc;box-shadow:0px 5px 5px rgba(0,0,0,0.3); background: #fff; position: relative; z-index: 50;}
.nav-bar-inner { width: 910px; margin: 0 auto; padding: 10px 20px; overflow: hidden; position: relative;}

.menu-btn { width:170px;height: 43px; float: left; cursor:pointer; background: url(https://r.r10s.jp/ec/start/knowhow/img/f-index-btn_off.png);overflow: hidden; text-indent: -9999px;}
.menu-btn.active { background: url(https://r.r10s.jp/ec/start/knowhow/img/f-index-btn_on.png);}
.nav-tx { width: 300px; position: absolute; top:18px; right: 130px; text-align: right;}
.nav-cv-btn {float: right; width: 103px;}
.nav-cv-btn a:hover img { opacity: 0.8; }

.nav-box { display: none; }
.nav-box { position: relative; background: #f7f7f7; width: 870px; margin: -4px auto 0; z-index: 100; box-shadow:0px 0px 4px rgba(0,0,0,0.5); padding: 15px 20px; overflow: hidden;}
.nav-index { width: 635px; float: left; text-align: left; }
.nav-index-ttl { font-size: 14px; font-weight: bold; margin-bottom: 15px;}
.nav-index-01 {}
.nav-index-01 th,
.nav-index-01 td { font-size: 12px; vertical-align: top;}
.nav-index-01 th { width: 2em;  padding: 3px 0px 15px 0px;}
.nav-index-01 td { padding: 3px 20px 15px 3px;}
.nav-index-01 td a { text-decoration: none; color: #333;}
.nav-index-01 td a:hover { text-decoration:underline;}

.nav-link { width: 230px; float: right; text-align: left; }
.nav-link-ttl { font-size: 14px; font-weight: bold; margin-bottom: 15px;}
.nav-link-01 { margin-bottom: 10px; }
.nav-link-02 {}
.nav-link a:hover img { opacity: 0.8; }

.ank { padding-top: 80px; margin-top: -80px; }

.taC { text-align:center; }
.taR { text-align:right; }
.taL { text-align:left; }